Commit 385f8e67 authored by Slava Monich's avatar Slava Monich

[libmce-glib] Make Debian build depend on mce headers

parent b0b05bbc
......@@ -2,7 +2,7 @@ Source: libmce-glib
Section: libs
Priority: optional
Maintainer: Slava Monich <slava.monich@jolla.com>
Build-Depends: debhelper (>= 7), libglib2.0-dev (>= 2.0), libglibutil-dev
Build-Depends: debhelper (>= 7), libglib2.0-dev (>= 2.0), libglibutil-dev, mce-dev
Standards-Version: 3.8.4
Package: libmce-glib
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment